
<template>
  <div>
    <v-app-bar
      color="deep-purple accent-4"
      dark
    >
      <div class="my-2">
        <v-btn text large>Inicio</v-btn>
      </div>
      <div class="my-2">
        <v-btn text large>Nosotros </v-btn> 
      </div>
      <div class="my-2">
        <v-btn text large>Indusrtria<v-icon>mdi-menu-down</v-icon></v-btn>
      </div>
      <div class="my-2">
        <v-btn text large>Productos<v-icon>mdi-menu-down</v-icon></v-btn>
      </div>
      <div class="my-2">
        <v-btn text large>Media<v-icon>mdi-menu-down</v-icon></v-btn>
      </div>
      <div class="my-2">
        <v-btn text large>Contactenos</v-btn>
      </div>

      <v-spacer></v-spacer>
    
        <div class="my-2">
        <v-btn text small>Ingresar</v-btn>
      </div>
         <v-divider
      class="mx-4"
      inset
      vertical
    ></v-divider>
      <div class="my-2">
        <v-btn text small>Buscar Oficina</v-btn>
      </div>


    </v-app-bar>
  </div>
</template>

<script>
export default {
    
}
</script>